@charset "utf-8";

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div,a,input,label,dl,dt,dd {margin:0;padding:0;border:0;}

h1,h2,h3{font-weight:normal;}
img     {border:0px;padding:0px;}
ul,ol,li{list-style-type:none;}
a 		{text-decoration:none;zoom:1;color:#06C}

a{ font-family:"微软雅黑","宋体"}
body{font-family:"微软雅黑","宋体"
-moz-user-focus: ignore;  
  -moz-user-input: disabled;  
  -moz-user-select: none;
}


/*----------稳定的-------------*/
.is_cl{clear:both}
.is_hi{overflow:hidden}
.is_ib{display:inline-block}

/*加上display:inline是为了IE6双倍margin bug*/
.is_fl{float:left;display:inline} 
.is_fr{float:right;display:inline}
/*----------稳定的 end--------*/



/*-----------变化的------------*/
/*h系列*/

h1,h2{font-weight:600;}
h3{font-weight:500;}
h1{font-size:15px;}
h2{font-size:14px;}
/*-----------变化的------------*/


.is_clear{clear:both;}
.out_box {width:990px;height:auto;margin:0 auto;position:relative;text-align:left;}
.area{width:100% !important;height:100% !important;}
.fl{float:left;}




.top{width:990px;height:150px;position:relative;margin:0 auto;background:#fff;}
.d_top{padding:19px 0 18px 0;}
.my_logo{margin-left:50px;float:left;width:301px;height:46px;overflow:hidden;position:relative;}
.my_flogo{margin-right:50px;float:right;width:177px;height:46px;overflow:hidden;position:relative;}

.my_logo span{height:46px;line-height:999px;overflow:hidden;}
.my_logo img{position:absolute;top:0px;left:0px;}
.nav{position:absolute;top:27px;left:520px;font-size:14px;font-weight:600; font-family:"微软雅黑","宋体"}
.fnav{position:absolute;top:15px;left:50px;font-size:14px;font-weight:400; font-family:"微软雅黑","宋体"}

.line_box{width:990px;height:21px;margin:0 auto;background:url('../images/line_smbg.jpg') repeat-x;}
.line_b{width:700px;height:21px;float:right;background:url('../images/line_smbg_b.jpg') repeat-x;}
.line{width:990px;height:21px;margin:0 auto;position:absolute;background:url('../images/line.jpg');}
.line span{position:absolute;left:50px;font-size:14px;font-weight:400;color:#000;font-family:"微软雅黑","宋体"}
.line span a{color:#000;font-family:"微软雅黑","宋体"}

.article-list{padding:0 10px 0 10px;width:990px; text-align:center;font-size:12px;color:#6c6b6b;overflow:hidden;}
.article-list la{width:400px;}
.nav ul li{float:left;}
.nav ul li a{padding:3px 10px 0 15px;display:inline-block;height:36px;background:url('../images/l_fg.jpg') no-repeat;color:#6c6b6b; }
.nav ul li span{display:block;}

.fnav ul li{float:left;color:#6c6b6b;}
.fnav ul li a{color:#6c6b6b; }
.fnav ul li span{display:block;color:#6c6b6b;}

.ad{width:948px;height:490px;margin-bottom:2px;}

.loading_img{width:85px;height:81px;position:absolute;top:170px;left:120px;}

.skip{width:772px;height:102px;background:url('../images/nav.jpg');margin: 10px auto;}
.skip a{width:69px;height:20px;position:absolute;left:765px;top:65px;}

.dy_list{width:948px;height:650px;}
.dy_listitem{width:302px; height:400px;float: left;padding-right: 21px;}
.dy_list .title_line a{color: #333;}
.dy_list .title_line a:hover{color: #E88800;}
.dy_list .title_line{border-bottom:1px #ccc solid;padding-bottom: 4px;}
.dy_listitem div div div{border-bottom:1px #F8B62C dashed;padding:6px 6px}
.dy_listitem div div div a{font-size:12px;color:#666666;}
.dy_listitem div div div a:hover{color: #DEBD66;}
.dy_list .dy_sz{ margin-bottom:10px}
.dy_list .dy_sz ul li{border-bottom:none !important;padding:4px 0;}
.dy_list ul{margin: 10px 10px 0;}
.dy_list ul li{border-bottom:1px #F8B62C dashed;padding:4px 0;}
.dy_list ul li a{font-size:14px;color:#666666;}
.dy_list ul li a:hover{color: #DEBD66;}
.dy_list ul li span{text-align: left;margin: 0 6px;}
.dy_list ul li .date {	color:#999999;	float:right;	font-size:12px;	margin-top: 3px;}

/*---------------*/
.dy_re{width:990px;height:auto;margin:0 auto;position:relative;}
.con_wrap{width:884px;height:100%;}
.l_column{margin:25px 15px 0 16px;width:158px}
.menubox{border-bottom:1px solid #f8b62c;padding:7px 0 7px 2px;}
.menubox a{font-size:14px;color:#727272;font-weight:600;}
.menubox a:hover{color:#DEBD66; }
.txtBox{margin-left:15px;}
.infor{width:599px;height:370px;margin-top:5px;position:relative}
.infor span{position:absolute;top:0px;left:0px}
.infor img{position:absolute;top:0px;left:0px;z-index:20;}
.text_di{width:599px;height:auto;background:#fdecd8;font-size:12px;line-height:20px}
.text_di div{margin:25px;}

.re_box{font-size:11px;overflow:hidden;margin:0 0 11px 21px;}
.re_box p{color:#f39939;padding-left:7px;}
.re_yj{width:158px;height:2px;}
.yj_top{background:url('../images/yj_top.jpg') no-repeat}
.yk_con{width:156px;padding-top:4px;padding-bottom:4px;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
.yj_bottom{background:url('../images/yj_bottom.jpg') no-repeat}
.link_img{margin-top:4px;text-align:right;padding-right:10px;}
.infi_to{padding:0px !important;font-size:10px;}
.top_li{clear:both;margin-left:35px;padding-top:5px;color:#908585;}
.top_li li{ list-style:disc;}
.wz_bt{width:100%;margin-bottom:20px;text-align:center;}
.wb_link{color:blue;text-decoration:underline} /*链接*/
.wn_img{float:left;margin-right:10px;}
h4{font-size:14px;}
h5{font-size:14px;}

.yinying1{width:906px;height:11px;position:absolute;top:-6px;left:0px;background:url('../images/top_yys.jpg')}
.left_yy1{width:13px;height:1128px;position:absolute;top:0px;left:0px;fbackground:url('../images/lef_yys.png')}
.left_yy2{width:13px;height:1128px;position:absolute;top:0px;left:0px;background:url('../images/rig_yys.png') -18px 0}
.left_yy3{width:906px;height:11px;position:absolute;bottom:-6px;left:0px;clear:both;background:url('../images/bot_yys.jpg'); }

.left_yyg{position:absolute;top:0px;left:-9px;width:9px;height:3px;background:url('../images/left_yy.jpg');}
.right_yyg{position:absolute;top:0px;left:990px;width:9px;height:3px;background:url('../images/right_yy.jpg');}

.left_yyg1{position:absolute;top:0px;left:-9px;width:9px;height:114px;background:url('../images/left_yy.jpg');}
.right_yyg1{position:absolute;top:0px;left:990px;width:9px;height:114px;background:url('../images/right_yy.jpg');}

.left_yygc{position:absolute;top:0px;left:-11px;width:11px;height:7px;background:url('../images/left_yyc.jpg');}
.right_yygc{position:absolute;top:0px;left:990px;width:11px;height:7px;background:url('../images/right_yyc.jpg');}

.left_yygc1{position:absolute;top:0px;left:-11px;width:11px;height:104px;background:url('../images/left_yyc.jpg');}
.right_yygc1{position:absolute;top:0px;left:990px;width:11px;height:104px;background:url('../images/right_yyc.jpg');}

.chegn{background:#fdecd8;}
.ddss{position:absolute;top:3px;left:31px;}
.did_a{width:151px;height:22px;display:block;position:absolute;z-index:100;top:180px;left:27px;}
.did_a a{width:21px;height:22px;display:inline-block;z-index:100;margin-right:4px;}

.testform{ background:#FDECD8; border-bottom:#000 1px solid}
.testselect{ background:#FDECD8; }
.testsubmit{ border:gray 1px solid;width:57px;height:30px;cursor:pointer}